@charset "utf-8";
* { padding: 0; margin: 0; }

body { color: #fff; background-color: #35333a; background-image: url(images/bg_body.jpg); background-repeat: repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 

/* Section Layout - all pages */
#container { margin: auto; width: 1000px; }

#header { position: relative; width: 1000px; }

#address { position: absolute; left: 765px; top: 60px; font-size: 14px; text-align: right; font-family: Georgia, "Times New Roman", Times, serif; }
#address a:link, a:visited, a:active{ color: #fff; text-decoration: none; }
#address a:hover { color: #7b78a7; }
.orangetext {color: #ff7c00;}

/* Menu */
#menu { width: 1000px; padding: 0px 0 0 0px; margin: -25px 0 0 0; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #FFF; }
#menu ul{ font-size: 14px; list-style: none; text-transform: uppercase;  }
#menu li { display: inline; text-decoration: none; padding: 0 0 0 14px; }
#menu li a:visited { text-decoration: none; color: #fce3d2; }
#menu li a:link { text-decoration: none; color: #fce3d2; }
#menu li a:active{ text-decoration: none; color: #fce3d2; }
#menu li a:hover { color: #ff7c00; text-decoration: none; border-top-width: 5px; border-top-style: solid; border-top-color: #7b78a7; }
#menu img{ margin: 0 1px 1px 1px;}

#underheader { width: 1000px;  margin: 8px 0 0 0; }


#mainbody { width: 960px; padding: 20px; background-color: #35333a; border: 1px dotted #19181c; background-image: url(images/bg_cont.jpg); background-repeat: repeat; }
#mainbody p{ margin:0 ; padding: 10px 0; }
#mainbody a:link{ color: #fff;  text-decoration: underline; }
#mainbody a:visited { color: #fff;  text-decoration: underline; }
#mainbody a:active{ color: #fff;  text-decoration: underline; }
#mainbody a:hover { color: #7b78a7; text-decoration: none; }


#footer{ padding: 10px 0 0 25px; background: #19181c; height: 30px; width: 977px; }
#footer p{ text-align: center; font-size: 11px; margin: 0 0 0 0; padding: 5px 0 0 0; color: #fff; }
#footer a:link{ color: #f9f6fa;  text-decoration: none; }
#footer a:visited { color: #f9f6fa;  text-decoration: none; }
#footer a:active{ color: #f9f6fa;  text-decoration: none; }
#footer a:hover { color: #ff7c00; text-decoration: underline; }

/* Headings */
h1 { color: #ff7c00; margin: 0px 0 0px 0px; padding: 0 0 10px 0; font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; font-weight: normal; text-transform: uppercase; }
h2 { color: #FC3; margin: 0px 0 0px 0px; padding: 0 0 3px 0; font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; font-weight: normal; }
h3 { color: #FC6; margin: 0px 0 0 0px; padding: 0 0 3px 0; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; font-weight: normal; font-style: italic; }
h4 { color: #f9f6fa; margin: 0; padding: 0 0 0 0; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: normal;}

/*contact*/
#gogmap {float: right; }



